( algernon | 2011. 06. 17., p - 11:03 )

Hat az meg nagyon sokara lesz. Elnezve a githubos dolgokat, ahol ilyet lehet olvasni:

Release build with gcc isn't supported - Do a Debug build, but more
importantly gcc-4.2 is a *hard* dependency for building.

A gcc-4.2 hard dependency miatt eleg eselytelen ezt Debianba bevinni, ahonnan a 4.4-et probaljak epp kiirtani emlekeim szerint.

--
|8]